<h1>{{ heroe.nombre |uppercase }} <small>{{ heroe.aparicion |date: 'y'}}</small></h1>
<hr> 

<div class="card">
  <img [src]="heroe.img" [alt]="heroe.nombre">
  
  <br><br>
  <a [routerLink]="'/heroes'" class="atras">Regresar</a>
</div>

<div>
  <h3>{{ heroe.nombre }}</h3>
  <hr>
  <p>
    {{ heroe.bio }}
  </p>
  <div>
    <img *ngIf="heroe.casa === 'DC'" class="img-logo" src="assets/img/dc-logo.jpg" alt="dc-logo">
    <img *ngIf="heroe.casa === 'Marvel'" class="img-logo" src="assets/img/marvel-logo.png" alt="marvel-logo">
  </div>
</div>

